package com.pcloud.book.copyright.vo;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/5/20 15:04
 */
public class FileVO implements Serializable {
    private String fileUrl;

    private Long bookId;

    private Long channelId;

    private String fileName;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getChannelId() {
        return channelId;
    }

    public void setChannelId(Long channelId) {
        this.channelId = channelId;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    @Override
    public String toString() {
        return "FileVO{" +
                "fileUrl='" + fileUrl + '\'' +
                ", bookId=" + bookId +
                ", channelId=" + channelId +
                '}';
    }
}
